.xf_bcfs .xf_bcpjul li a.title_userName{
	border:0px solid #d4d4d4;
	padding-left: 2px;
	text-decoration: underline;
}
.xf_qhkzkt ul li{
	font:#f5f5f5;
}

.xf_qiehuannr{
	overflow:auto;
}
.xf_qiehuannr.mCustomScrollbar{
	overflow: hidden;
}

.xf_zixunk{
	overflow:auto;
}
.xf_zixunk.mCustomScrollbar{
	overflow: hidden;
}



/*相关问题*/
#relatedkb_acco{
	padding: 0 0 0 15px;
}
#relatedkb_acco ul{
	padding-top: 15px;
}
#relatedkb_acco ul li a{
	display: block;
	line-height: 30px;
	color:#666;
	font-family: 'SimSun';
}
#relatedkb_acco ul li .acur{
	font-weight: bold;
}
#relatedkb_acco ul li div{
	display: none;
}
#relatedkb_acco ul li .cur{
	display: block;
}
#relatedkb_acco ul li a:hover{
	color:red;
}
#relatedkb_acco .xf_cjwtda{
	padding: 2px 0;
}
#relatedkb_acco .xf_cjwtda i{
	display: block;
	height: 8px;
	background: url(../images/xf_icon1.png) no-repeat 100px -740px;
}
#relatedkb_acco .xf_cjwtda p{
	padding: 5px;
	background: #f1f1f1;
}
/*相关问题end*/

/*走马灯*/
.scrollDiv ul,li{list-style-type:none;vertical-align: middle;color:ccc;}
.scrollDiv a:hover{text-decoration:underline;}
.scrollDiv {height:20px;line-height:20px;overflow:hidden;	}
.scrollDiv li{height:20px;overflow: hidden;}

/*走马灯end*/


/*--- 客服信息 ---------------------------------------------------------*/
.serviceInfo {}
.serviceInfo .itemName {display:inline-block;width:80px; padding:8px 10px 8px 0; text-align:right;float:left;}
.serviceInfo .item { display:inline-block; width:140px; padding:8px 0; text-align:left;float:left;}
.serviceInfo .itemName i { margin-right:23px; font-style:normal;}

.serviceInfo .btnCtn { text-align:center; display:block; clear:both; padding-top:1px; height:35px;}
.btn_MSN,.btn_QQ 
{display: inline-block; width:120px; text-indent:9px; height:30px; line-height:30px; text-align:center; overflow:hidden; margin:0 0;}
.btn_MSN { }
.btn_QQ { }
.btn_MSN,
.btn_QQ { color:#fff;}
.btn_MSN { background:#9fcef8 url(../images/icon_MSN.png) no-repeat 8px center;}
.btn_QQ { background:#9fcef8 url(../images/icon_QQ.png) no-repeat 8px center;}

/*远程协助*/
.assistance_rp_p{
	text-align: center;
}
.assistance_rp_p a{
	float: none;
	display: inline-block;
	width: auto;
	height: auto;
	line-height: normal;
	text-align: center;
	color:#fff;
	font-size: 12px;
	background: background;
	border-radius: 0px;
	margin-left: 0px;
}
.assistance_rp_p a:hover{
	background: #2187F0;
}
.flashContent_flexPlayer_div{
	position:absolute;
	width:2px;height:2px;overflow: hidden;background-color: transparent;
}

/*.xf_bjgnyy{
	z-index: 5;
	position: absolute;
	margin-top: -211px;
	padding: 0;
}*/

.xf_bjgnyy{
	z-index: 5;
	position: absolute;
	margin-top: -211px;
}
/*语音对讲插件*/
.p_voice_flex_div{
  font-size: 12px;
  font-family: 'SimSun';
  color: #666;
  padding-top: 42px;
  position: fixed;
  left: 45%;
  top: 50%;
  margin-left: 0px;
  margin-top: -96px;
  width: 186px;
  height: 151px;
  background: transparent;
  border-radius: 2px;
  text-align: center;
  z-index: 5;
  position: absolute;
  margin-top: -211px;
  margin-left: 95px;
}

/*文件按钮*/
/*file-div 替代了 btn_submit*/
.btn_submit { background:url(images/btn_submit.png) no-repeat left top; width:60px; height:26px; display:inline-block; border:none; clear:both; float:right; margin-right:15px; box-shadow:0 1px 0 #f2fff2; color:#c60;}
.file-div {
	position: relative;
    width:60px;
    height:26px;
    display:inline-block;
    border:none;
    float:right;
    margin-right:15px;
  display: inline-block;
  width: 96px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  font-size: 12px;
  margin-left: 9px;
  float: left;
}

#uploadIfr {
	display: none;
	width: 1px;
	height: 1px;
}

.file-div input {
	vertical-align: middle;
}
.file-div .btn {
	  width: 96px;
      height: 28px;
	 display:inline-block;
	 border:none;
	 clear:both;
	 float:right;
	 box-shadow:0 1px 0 #f2fff2; 
	 float: left;
	 background: #1c79d8;
	 border-radius: 2px;
	color: #fff;
	cursor: pointer;
}
.file-div .file {
	position: absolute;
	  width: 96px;
     height: 28px;
	top: 0;
	left: 0;
	filter: alpha(opacity :   0);
	opacity: 0;
	cursor: pointer;
	
	z-index: 100;
}

#i_swf_upload_div{
z-index: 100;
position: absolute;
left: 497px;
bottom: 67px;
border-top: 1px solid #d4d4d4;
width: 99px;
height: 28px;
color: #666;
background: transparent;
font-family: 'SimSun';
opacity: 0;
filter: alpha(opacity=0);
}
#i_select_files{
background: #ccc;
display: none;
cursor: pointer;
z-index: 1000;
width: 98px;
height: 30px;
border-bottom: 0px;
position: absolute;
border-left: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
border-top: 0px;
top: 45px;
border-right: 0px;
padding-top: 0px;
left: 495px;
opacity: 0;
filter: alpha(opacity=0);
}

/*免费电话*/
#dialback_error{
	width: 400px;
	color: red;
}

/*--- 评价弹出层 ---*/
.dialog_score {
	font-family: 'SimSun';
	color:#666;
	font-size: 14px;
	height: 202px;
	width: 626px;
	z-index: 1000px;
	background-size:100% 100%;
	background-image: url("");
	background-color: #fff;
	_border: 1px solid; 
}
.dialog_score .scoreOpt{

}
.dialog_score .scoreOpt input{
	border: 1px solid;
}
.dialog_score .scoreOpt select{
	border: 1px solid;
}
/*.dialog_score { padding:10px 20px 20px 20px; width:480px; border-width:1px;border-style: solid; margin:0 auto; }
*/
.dialog_score { padding:10px 20px 20px 20px; width:626px; border-width:1px;border-style: solid; margin:0 auto; }
.dialog_score .chatTips_tips { height:30px; line-height:30px; padding:0 0 0 40px; margin-bottom:10px; background:url(../images/chatTips_tips.png) no-repeat 20px center;}
.dialog_score .p_score { padding:5px 8px;}
.dialog_score .result { height:30px; line-height:30px; padding:35px 0; text-align:center;}
.dialog_score .result .icon_success { display:inline-block; width:16px; height:16px; margin-right:2px; vertical-align:middle;}
.dialog_score .result a {}
.dialog_score .result a:hover { text-decoration:underline;}


.dialog_score { border-color:#06c;}
.dialog_score .p_score { background-color:#fff; }
.dialog_score .result { }
.dialog_score .result .icon_success { }
.dialog_score .result a { color:#06c;}

.dialog_score{
	display:none;
	position: absolute;
	top: 100px;
	left:400px;
	z-index: 1000;
}
.dialog_score .sumbit_div{
text-align: center;
}
.dialog_score .sumbit_div .default_button{
margin-right: 20px;
}

.dialog_score .btns{
	line-height:52px;
	height:52px;
	text-align: center;
}
.dialog_score .btns a{
	cursor: pointer;
}


.p_d_score_m1 .m1_hide{
	display: none;
}
.p_score_m1 .m1_hide{
	display: none;
}

.p_score_exit .exit_hide{
	display: none;
}

.p_score_default .default_hide{
	display: none;
}


.dialog_score ul{
	padding-left: 60px;
}
.dialog_score ul li{
	cursor: pointer;
	line-height: 20px;
	padding-left: 26px;
	margin-right: 40px;
	float: left;
	background: url(../images/xf_icongn.png) no-repeat 0 0;
}
.dialog_score ul li:hover{
	background-position: 0 -50px;
}
.dialog_score ul .cur{
	background-position: 0 -100px !important;
}

/*填写公司信息*/
.dialog_fillInfo {
	font-family: 'SimSun';
	color:#666;
	font-size: 14px;
	padding:15px;
	height: 313px;
	width: 626px;
	left: 50%;
	top:45%;
	margin-top: -200px;
	margin-left: -328px;
	z-index: 1000px;
	position:absolute ;	
	background-size:100% 100%;
	background-image: url("");
	background-color: #fff;
	border: 1px solid; 
}
.dialog_fillInfo .scoreOpt{

}
.dialog_fillInfo .scoreOpt input{
	border: 1px solid;
}
.dialog_fillInfo .scoreOpt select{
	border: 1px solid;
}

.dialog_score {
	display: none;
	position: fixed;
	top: 50%;
	left:50%;
	margin-left: -260px;
	margin-top: -100px;
	z-index: 1000;
	border: 1px solid #989898;
}
.m1_hide,.sumbit_div{
	margin-top: 10px;
}


/*按钮*/
.default_button{
border:1px solid #ccc;
cursor:pointer;
}

.default_button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
}

.default_button {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a),
		to(#f47a20) );
	background: -moz-linear-gradient(top, #faa51a, #f47a20);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a',
		endColorstr='#f47a20' );
}

.default_button:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11),
		to(#f06015) );
	background: -moz-linear-gradient(top, #f88e11, #f06015);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11',
		endColorstr='#f06015' );
}

.default_button:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20),
		to(#faa51a) );
	background: -moz-linear-gradient(top, #f47a20, #faa51a);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20',
		endColorstr='#faa51a' );
}

.xf_bjgnycxz .assistance_rp_p a{
	float: none;
display: inline-block;
width: auto;
height: auto;
line-height: 28px;
text-align: center;
color: blue;
font-size: 12px;
background: transparent;
border-radius: 0px;
margin-left: inherit;
}
/*--------清除浮动------------------*/
.clearfix { height:1px; font-size:1px; line-height:1px; overflow:hidden; clear:both;}

.xf_qhcjwt ul li .acur {
font-weight: normal;
}

/*个人信息*/
#fillInfo_win tr td{
	min-width:120px;
}

/*logo*/
.logo{
	float:left;
}

/*管理员回复中的p*/
.kfdhinner>span p{
  font-family: 'SimSun';
  font-weight: normal;
  line-height: 16px;
  color: #fff;
  font-size: 12px;
  opacity: 1;
  filter: Alpha(opacity=100);
}

/**
word 居然不设置字体颜色，导致看不见字
 */
.kfdhinner>span p{
	color: #444;
}
.kfdhinner>span {
	color:#444;
}


.serviceInfo .relatedkb_acco_tips {
display: inline-block;
width: 100%;
padding: 8px 0;
text-align: center;
float: left;
}

.jiqiren_g_a2{
display: none;	
}

.xf_zxgnl ul li a.xf_zxgnjt_help{
background-image:none ;
}
.xf_qhkzkt ul li.other_air{
	text-align: center;
	padding: 0px 0;
	font-size: 14px;
	/*margin-bottom: 1px;*/
	background-color: transparent;
}

/* .xf_qhkzkt ul {
padding-top: 0px;
} */

.xf_qhkzkt ul li.other_air a{
color: #446ACA;
}

.xf_experts {
	height: 100%;
}
.xf_experts{
	padding: 0 0 0 15px;
}
.xf_experts ul{
	padding-top: 15px;
}
.xf_experts ul li a{
	display: block;
	line-height: 30px;
	color:#666;
	font-size:16px;
	font-weight:100px;
	font-family: 'SimSun';
}
.xf_experts ul li .acur{
	font-weight: bold;
}
.xf_experts ul li div{
	/*display: none;*/
	display: block;
}
.xf_experts ul li .cur{
	display: block;
}
.xf_experts ul li a:hover{
	color:red;
}
.xf_experts ul li ul{
	padding-top: 0;
}
.xf_experts ul li  ul li a{
	color:#555;
	font-size:12px;
	font-weight:70px;
	line-height:18px;
}

.xf_zxgnl ul li a.icon_complaint{

background: url(../images/toushu.png)no-repeat  0 ;
}

.p_complaint{
	z-index: 99;
    display: none;
    left: 44px;
    top: -40px;
    position: absolute;
    font-size: 12px;
    font-family: 'SimSun';
    width: 85%;
    height: 32px;
    line-height: 32px;
    background: #333333;
    color: #d4d4d4;
}

.xf_interlibmsg{
	padding: 0 0 0 15px;
}
.xf_interlibmsg ul{
	padding-top: 15px;
}
.xf_interlibmsg ul li{
	margin-bottom: 7px;
	padding: 8px 10px;
	background: #ebebeb;
}
.xf_interlibmsg ul li img{
	margin-top: 5px;
	width: 100%;
}
.xf_interlibmsg ul li p{
	text-indent: 1.5em;
	*line-height:1.2;
	color:#666;
	font-family: 'SimSun';
}

.xf_interlibmsg ul li em{
	display: block;
	position: relative;
}
.xf_interlibmsg ul li em i{
	text-indent: 0.5em;
	line-height: 24px;
	color:#fff;
	position: absolute;
	left: 0;
	bottom:0;
	width: 100%;
	display: block;
	height: 24px;
	background:  url(../images/icon_ktbg.png);
}
.xf_interlibmsg ul li em i span{
	float: left;
}
.xf_interlibmsg ul li em i u{
	float: right;
	margin-right: 0.5em;
}

.xf_interlibmsg ul li {
    padding-left: 10px;
}
.xf_interlibmsg li {
    //height: 78px;
}
.xf_interlibmsg{
    padding: 0px;
    margin: 0px;
    font: 14px/2em 微软雅黑, Arial, Times !important;
}
.xf_interlibmsg{
    font-size: 12px!important;
}
.xf_interlibmsg li {
    display: list-item;
    text-align: -webkit-match-parent;
}
.xf_interlibmsg ul {
    list-style: none;
}
.xf_interlibmsg ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.xf_interlibmsg  {
    padding: 0px;
    margin: 0px;
    font: 14px/2em 微软雅黑, Arial, Times !important;
}
.xf_interlibmsg {
    font-size: 12px!important;
}
.xf_interlibmsg ul,.xf_interlibmsg menu,.xf_interlibmsg dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    //-webkit-padding-start: 40px;
}

.xf_interlibmsg li .news-img {
    width: 60px;
    height: 50px;
    float: left;
    border-radius: 3px;
}
.xf_interlibmsg li a {
    text-decoration: none;
    color: #333;
}
.xf_interlibmsg a {
    text-decoration: none;
    color: #000;
}

.xf_interlibmsg * {
    padding: 0px;
    margin: 0px;
    font: 14px/2em 微软雅黑, Arial, Times !important;
}
.xf_interlibmsg * {
    font-size: 12px!important;
}

.xf_interlibmsg a:-webkit-any-link {
	 color: -webkit-link;
	 text-decoration: underline;
	 cursor: pointer;
 }

.xf_interlibmsg a {
	cursor: pointer;
}

.xf_interlibmsg  li .news-img {
    width: 60px;
    height: 50px;
    float: left;
    border-radius: 3px;
}
.xf_interlibmsg  li img.new-icon {
    margin-left: 5px;
    display: inline-block;
    position: relative;
    width: 29px;
}
.xf_interlibmsg .new-icon {
    position: absolute;
    top: -2px;
    right: -4px;
    width: 45px;
    z-index: 1;
}
.xf_interlibmsg  .a1{
	//width: 100px;
	display: inline-block;
	float: left;
}
.xf_interlibmsg  .a2{
	display: inline-block;
}
.xf_interlibmsg  .a1 a{
	display: block;
	width: 80px;
}
.xf_interlibmsg    .a2 a{
	display: block;
	width:136px;
}

.xf_interlibmsg li .news-img{
	float:none;
}

.kfdhinner img{
	width:100% !important;
}

/****/
.xf_wrap .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background: #ccc;
}
.mainpage.xf_innergg ul li a{
	width: 72px;
}


.xf_zxgnl ul li .xf_zxgndh2{
	background-position: 4px -479px;
	color: #666;
	line-height: 25px;
	font-size: 12px;
	border: 1px solid #ccc;
	padding: 1px;
	background-image: none;

}

.xf_moreyy fieldset,.xf_moreyy img {
	width: 50px;
}

.xf_cjwtda img {
	width:100% !important;
}

/*ie6 优化*/
.xf_zixunk,.xf_qiehuannr,.xf_innerleft,.xf_inner{
	_position: relative;
}
.xf_wrap{
_padding-bottom: 20px;
}
.xf_bcfs{
	_position: static;
}

.xf_manyidupf{
	_position: absolute;
	_width: 100%;
	_height: 100%;
}
.xf_mydinner{
	_position: absolute;
	_top: 300px;
	_left: 500px;
}
.mydbg{
	_position:absolute;
	_width: 100%;
	_height: 100%;
}
.xf_erweimafd{
_position: absolute;
_left: 221px;
_top: 50px;
}
.xf_erweimafd img{
_position: absolute;
_left: 221px;
_top: 50px;
_margin-left: 0px;
_margin-top: 0px;	
}

.xf_block{
	_height: 285px;
	_overflow: auto;
	_position: relative;
}
.xf_block UL {
	_width: 100%;
	_height:100%;
	_overflow: auto;
	_PADDING-TOP: 0px;
	_position: relative;
	
}
/* .xf_head .xf_head_gbqp .xf_quanp {
   _cursor: default;
} */
.xf_bjgnfswj .xf_fsinner{
	_margin-left: 65px;
}

.file-div .file {
	_filter: alpha(opacity:100);
	_opacity:1;
	_cursor: pointer;
	_z-index: 100;
}
.file-div .btn{
	_display: none;
}

.xf_bcfs .xf_bcpjul li{
_width: 140px;
}
.xf_qhkzkt ul li em i{
	_bottom: auto;
	_top:0px;
}

.dialog_score {
	_margin-left: 0px;
	_margin-top: 0px;
	_position: absolute;
	_top: 100px;
	_left:400px;
}
/*ie6 优化 end*/